<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Javascript 01</title>
    <script type=text/javascript>
        function Hello() {
            alert("Hello, World (2)");
        }

    </script>
</head>

<body align="center">
    <p>
        <code>
            function Hello() {
                alert("Hello, World");
            }
        </code>
    </p>
    <input type="button" onclick="alert('Hello , World (1)')" value="Button 01">
    <input type="button" onclick="Hello();" name="ok" value="Button 02" />
    <button onclick="Hello();">Button 03</button>
</body>

</html>
